<div class="card">
  <div class="card-block">
    <p class="lead">
      {{user?.name}} {{user?.last_name}} 
    </p>
    <ul class="list-group">
      <li class="list-group-item">
          <div class="row">
            <div class="col-4">
                <strong>Fecha</strong>
            </div>
            <div class="col-2">
                <strong>Tipo</strong>
            </div>
            <div class="col-2">
                <strong>Cantidad</strong>
            </div>
            <div class="col-2">
                <strong>Monto</strong>
            </div>
            <div class="col-2">
                <strong>Saldo</strong>
            </div>
          </div>
        </li>
      <li class="list-group-item" *ngFor="let item of user?.sales">
        <div class="row">
          <div class="col-4">
              {{item.created_at | date:'medium'}}
          </div>
          <div class="col-2">
              {{item.debt_type.name}}
          </div>
          <div class="col-2">
              {{item.cant}}
          </div>
          <div class="col-2">
              {{item.amount | number}}
          </div>
          <div class="col-2">
              {{item.balance | number}}
          </div>
        </div>
      </li>
      <li class="list-group-item">
          <div class="row">
            <div class="col-8">
            </div>
            <div class="col-2">
                <strong>{{amount | number}}</strong>
            </div>
            <div class="col-2">
                <strong>{{balance | number}}</strong>
            </div>
          </div>
        </li>
    </ul>
  </div>
</div>